	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/10/2016 10:39
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-amex:before { content: "\f100"; }
.flaticon-animals:before { content: "\f101"; }
.flaticon-avatar:before { content: "\f102"; }
.flaticon-book:before { content: "\f103"; }
.flaticon-book-1:before { content: "\f104"; }
.flaticon-buildings:before { content: "\f105"; }
.flaticon-chevron-down:before { content: "\f106"; }
.flaticon-chevron-right:before { content: "\f107"; }
.flaticon-circle:before { content: "\f108"; }
.flaticon-circular-delete:before { content: "\f109"; }
.flaticon-clock:before { content: "\f10a"; }
.flaticon-comment:before { content: "\f10b"; }
.flaticon-commerce:before { content: "\f10c"; }
.flaticon-cream:before { content: "\f10d"; }
.flaticon-draw:before { content: "\f10e"; }
.flaticon-drink:before { content: "\f10f"; }
.flaticon-email:before { content: "\f110"; }
.flaticon-facebook:before { content: "\f111"; }
.flaticon-food:before { content: "\f112"; }
.flaticon-fruit:before { content: "\f113"; }
.flaticon-gift-bow:before { content: "\f114"; }
.flaticon-gift-large:before { content: "\f115"; }
.flaticon-instagram:before { content: "\f116"; }
.flaticon-mastercard:before { content: "\f117"; }
.flaticon-medical:before { content: "\f118"; }
.flaticon-menu-close:before { content: "\f119"; }
.flaticon-menu-open:before { content: "\f11a"; }
.flaticon-paypal:before { content: "\f11b"; }
.flaticon-phone:before { content: "\f11c"; }
.flaticon-picture:before { content: "\f11d"; }
.flaticon-realex:before { content: "\f11e"; }
.flaticon-sale-star:before { content: "\f11f"; }
.flaticon-sheep-white:before { content: "\f120"; }
.flaticon-signposts:before { content: "\f121"; }
.flaticon-stripe:before { content: "\f122"; }
.flaticon-twitter:before { content: "\f123"; }
.flaticon-vase-1:before { content: "\f124"; }
.flaticon-vase-2:before { content: "\f125"; }
.flaticon-verisign:before { content: "\f126"; }
.flaticon-visa:before { content: "\f127"; }
.flaticon-visa-1:before { content: "\f128"; }
.flaticon-you-tube:before { content: "\f129"; }